Subject: Re: [PATCH 0/5 V2] Firewire networking assorted fixes

From: Stefan Richter <[email-masked]>
Date: Mon, 29 Nov 2010 16:02:31 +0100

On Nov 29 Maxim Levitsky wrote:
> This is updated version of the patches.
> I updated the changelogs, addressed comments on patch #2

I haven't applied and tested these patches yet but they look good to me.

Regarding 3/5 (and 4/5 which depends on it), I need of course an ack
from an IPv4 maintainer, or a comment on how to do it differently if
desired.

Patch 5/5 looks good for the next one or two kernel releases. If
progress with firewire-net/-ohci stabilization keeps going like it does
at the moment, we can later remove this logging entirely.  (There is
still the cancel_packet issue to tackle in fw-ohci/-core.)
-- 
Stefan Richter
-=====-==-=- =-== ===-=
http://arcgraph.de/sr/